<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a1d8a02a777f64e659b12a0e36a33c3b">
  <dict>
    <!--2021-12-29 17:58:25.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:58:25.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2021-12-29 17:58:25.000-->
    <string key="voicemail_number">1188</string>
    <!--2021-12-29 17:58:25.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
